Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMatthias Sohn2016-01-21 19:56:50 -0500
committerMatthias Sohn2016-01-21 19:56:50 -0500
commit3419239b4af46766509ff7a4af992ecb98ca9453 (patch)
tree74cd18f43133b91504619bf76fda9f2051e35760
parenta1d308b11eef07a71d6dca46ac666611cdeef37c (diff)
downloadegit-stable-4.2.tar.gz
egit-stable-4.2.tar.xz
egit-stable-4.2.zip
Prepare 4.2.1-SNAPSHOT buildsstable-4.2
Change-Id: I7d8c65e5185db676c387f67c499f93d6ce010151 Signed-off-by: Matthias Sohn <matthias.sohn@sap.com>
-rw-r--r--org.eclipse.egit-feature/feature.xml4
-rw-r--r--org.eclipse.egit-feature/pom.xml2
-rw-r--r--org.eclipse.egit.core.test/META-INF/MANIFEST.MF22
-rw-r--r--org.eclipse.egit.core.test/pom.xml2
-rw-r--r--org.eclipse.egit.core/META-INF/MANIFEST.MF74
-rw-r--r--org.eclipse.egit.core/pom.xml2
-rw-r--r--org.eclipse.egit.doc/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit.doc/pom.xml2
-rw-r--r--org.eclipse.egit.gitflow-feature/feature.xml4
-rw-r--r--org.eclipse.egit.gitflow-feature/pom.xml2
-rw-r--r--org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF8
-rw-r--r--org.eclipse.egit.gitflow.test/pom.xml2
-rw-r--r--org.eclipse.egit.gitflow.ui/META-INF/MANIFEST.MF64
-rw-r--r--org.eclipse.egit.gitflow.ui/pom.xml2
-rw-r--r--org.eclipse.egit.gitflow/META-INF/MANIFEST.MF26
-rw-r--r--org.eclipse.egit.gitflow/pom.xml2
-rw-r--r--org.eclipse.egit.mylyn-feature/feature.xml4
-rw-r--r--org.eclipse.egit.mylyn-feature/pom.xml2
-rw-r--r--org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit.mylyn.ui.test/pom.xml2
-rw-r--r--org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF24
-rw-r--r--org.eclipse.egit.mylyn.ui/pom.xml2
-rw-r--r--org.eclipse.egit.repository/pom.xml2
-rw-r--r--org.eclipse.egit.source-feature/feature.xml2
-rw-r--r--org.eclipse.egit.source-feature/pom.xml2
-rw-r--r--org.eclipse.egit.target/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit.target/pom.xml2
-rw-r--r--org.eclipse.egit.ui.importer.tests/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit.ui.importer.tests/pom.xml2
-rw-r--r--org.eclipse.egit.ui.importer/META-INF/MANIFEST.MF4
-rw-r--r--org.eclipse.egit.ui.importer/pom.xml2
-rw-r--r--org.eclipse.egit.ui.test/META-INF/MANIFEST.MF34
-rw-r--r--org.eclipse.egit.ui.test/pom.xml2
-rw-r--r--org.eclipse.egit.ui/META-INF/MANIFEST.MF176
-rw-r--r--org.eclipse.egit.ui/pom.xml2
-rw-r--r--org.eclipse.egit/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit/pom.xml2
-rw-r--r--pom.xml4
38 files changed, 249 insertions, 249 deletions
diff --git a/org.eclipse.egit-feature/feature.xml b/org.eclipse.egit-feature/feature.xml
index 268ea0f56..d826fcb25 100644
--- a/org.eclipse.egit-feature/feature.xml
+++ b/org.eclipse.egit-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit"
label="%featureName"
- version="4.2.0.201601211800-r"
+ version="4.2.1.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit"
license-feature="org.eclipse.license"
@@ -40,7 +40,7 @@
<import plugin="org.eclipse.jsch.ui" version="1.1.100" match="compatible"/>
<import plugin="org.eclipse.jsch.core" version="1.1.100" match="compatible"/>
<import plugin="com.jcraft.jsch" version="0.1.37" match="compatible"/>
- <import feature="org.eclipse.jgit" version="4.2.0" match="equivalent"/>
+ <import feature="org.eclipse.jgit" version="4.2.1" match="equivalent"/>
</requires>
<plugin
diff --git a/org.eclipse.egit-feature/pom.xml b/org.eclipse.egit-feature/pom.xml
index f9096a7c2..f55e5778d 100644
--- a/org.eclipse.egit-feature/pom.xml
+++ b/org.eclipse.egit-feature/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.2.0.201601211800-r</version>
+ <version>4.2.1-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.egit.feature</groupId>
diff --git a/org.eclipse.egit.core.test/META-INF/MANIFEST.MF b/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
index 6020096a4..5b0caee90 100644
--- a/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Bundle-Name: Git Team Provider Core Test Plug-in
Bundle-Vendor: Eclipse.org
Bundle-SymbolicName: org.eclipse.egit.core.test;singleton:=true
Fragment-Host: org.eclipse.egit.core
-Bundle-Version: 4.2.0.201601211800-r
+Bundle-Version: 4.2.1.qualifier
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.filesystem;bundle-version="[1.1.0,2.0.0)",
org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
@@ -17,14 +17,14 @@ Bundle-ActivationPolicy: lazy
Import-Package: org.mockito;version="[1.8.0,1.9.0)",
org.mockito.runners;version="[1.8.0,1.9.0)",
org.mockito.stubbing;version="[1.8.0,1.9.0)",
- org.eclipse.egit.core;version="[4.2.0,4.3.0)",
- org.eclipse.egit.core.op;version="[4.2.0,4.3.0)",
- org.eclipse.egit.core.project;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.api.errors;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.junit;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.lib;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.treewalk;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.treewalk.filter;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.util;version="[4.2.0,4.3.0)"
+ org.eclipse.egit.core;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.core.op;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.core.project;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.api.errors;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.junit;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.lib;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.treewalk;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.treewalk.filter;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.util;version="[4.2.1,4.3.0)"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
-Export-Package: org.eclipse.egit.core.test;version="4.2.0"
+Export-Package: org.eclipse.egit.core.test;version="4.2.1"
diff --git a/org.eclipse.egit.core.test/pom.xml b/org.eclipse.egit.core.test/pom.xml
index 4b1bb8301..c5556fa2f 100644
--- a/org.eclipse.egit.core.test/pom.xml
+++ b/org.eclipse.egit.core.test/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.2.0.201601211800-r</version>
+ <version>4.2.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.core.test</artifactId>
diff --git a/org.eclipse.egit.core/META-INF/MANIFEST.MF b/org.eclipse.egit.core/META-INF/MANIFEST.MF
index 17ae292d3..92b3e6c8d 100644
--- a/org.eclipse.egit.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.egit.core;singleton:=true
-Bundle-Version: 4.2.0.201601211800-r
+Bundle-Version: 4.2.1.qualifier
Bundle-Activator: org.eclipse.egit.core.Activator
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
@@ -13,52 +13,52 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
org.eclipse.equinox.security;bundle-version="[1.0.0,2.0.0)",
org.eclipse.core.variables;bundle-version="[3.2.0,4.0.0)",
org.eclipse.core.filebuffers;bundle-version="[3.5.0,4.0.0)"
-Export-Package: org.eclipse.egit.core;version="4.2.0";
+Export-Package: org.eclipse.egit.core;version="4.2.1";
x-friends:="org.eclipse.egit.ui,
org.eclipse.egit.ui.test,
org.eclipse.egit.mylyn.ui,
org.eclipse.egit.gitflow.test",
- org.eclipse.egit.core.internal;version="4.2.0";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.import,org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.core.internal.gerrit;version="4.2.0";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.internal.indexdiff;version="4.2.0";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test",
- org.eclipse.egit.core.internal.job;version="4.2.0";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.gitflow.ui,org.eclipse.egit.gitflow",
- org.eclipse.egit.core.internal.merge;version="4.2.0";x-internal:=true,
- org.eclipse.egit.core.internal.rebase;version="4.2.0";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.internal.storage;version="4.2.0";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.core.test",
- org.eclipse.egit.core.internal.trace;version="4.2.0";x-internal:=true,
- org.eclipse.egit.core.internal.util;version="4.2.0";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.op;version="4.2.0";
+ org.eclipse.egit.core.internal;version="4.2.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.import,org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.core.internal.gerrit;version="4.2.1";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.internal.indexdiff;version="4.2.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test",
+ org.eclipse.egit.core.internal.job;version="4.2.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.gitflow.ui,org.eclipse.egit.gitflow",
+ org.eclipse.egit.core.internal.merge;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.core.internal.rebase;version="4.2.1";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.internal.storage;version="4.2.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.core.test",
+ org.eclipse.egit.core.internal.trace;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.core.internal.util;version="4.2.1";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.op;version="4.2.1";
x-friends:="org.eclipse.egit.ui.test,
org.eclipse.egit.ui,
org.eclipse.egit.gitflow,
org.eclipse.egit.gitflow.test,
org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.core.project;version="4.2.0";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test,org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.core.securestorage;version="4.2.0";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.storage;version="4.2.0";uses:="org.eclipse.core.runtime,org.eclipse.jgit.lib,org.eclipse.core.resources",
- org.eclipse.egit.core.synchronize;version="4.2.0";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test",
- org.eclipse.egit.core.synchronize.dto;version="4.2.0";x-friends:="org.eclipse.egit.ui"
+ org.eclipse.egit.core.project;version="4.2.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test,org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.core.securestorage;version="4.2.1";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.storage;version="4.2.1";uses:="org.eclipse.core.runtime,org.eclipse.jgit.lib,org.eclipse.core.resources",
+ org.eclipse.egit.core.synchronize;version="4.2.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test",
+ org.eclipse.egit.core.synchronize.dto;version="4.2.1";x-friends:="org.eclipse.egit.ui"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
-Import-Package: org.eclipse.jgit.annotations;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.api;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.api.errors;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.diff;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.dircache;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.errors;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.events;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.internal.storage.file;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.lib;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.merge;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.patch;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.revwalk;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.revwalk.filter;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.storage.file;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.submodule;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.transport;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.treewalk;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.treewalk.filter;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.util;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.util.io;version="[4.2.0,4.3.0)",
+Import-Package: org.eclipse.jgit.annotations;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.api;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.api.errors;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.diff;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.dircache;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.errors;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.events;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.internal.storage.file;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.lib;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.merge;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.patch;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.revwalk;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.revwalk.filter;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.storage.file;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.submodule;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.transport;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.treewalk;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.treewalk.filter;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.util;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.util.io;version="[4.2.1,4.3.0)",
org.slf4j;version="[1.7.0,2.0.0)"
Eclipse-ExtensibleAPI: true
diff --git a/org.eclipse.egit.core/pom.xml b/org.eclipse.egit.core/pom.xml
index 4b064e84d..3ba276bdf 100644
--- a/org.eclipse.egit.core/pom.xml
+++ b/org.eclipse.egit.core/pom.xml
@@ -17,7 +17,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.2.0.201601211800-r</version>
+ <version>4.2.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.core</artifactId>
diff --git a/org.eclipse.egit.doc/META-INF/MANIFEST.MF b/org.eclipse.egit.doc/META-INF/MANIFEST.MF
index 6ea41d959..55b1e6345 100644
--- a/org.eclipse.egit.doc/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.doc/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.egit.doc;singleton:=true
-Bundle-Version: 4.2.0.201601211800-r
+Bundle-Version: 4.2.1.qualifier
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/org.eclipse.egit.doc/pom.xml b/org.eclipse.egit.doc/pom.xml
index 027403373..e6da9e6d5 100644
--- a/org.eclipse.egit.doc/pom.xml
+++ b/org.eclipse.egit.doc/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.2.0.201601211800-r</version>
+ <version>4.2.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.doc</artifactId>
diff --git a/org.eclipse.egit.gitflow-feature/feature.xml b/org.eclipse.egit.gitflow-feature/feature.xml
index 17d63aeb8..980bbff6f 100644
--- a/org.eclipse.egit.gitflow-feature/feature.xml
+++ b/org.eclipse.egit.gitflow-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit.gitflow.feature"
label="%featureName"
- version="4.2.0.201601211800-r"
+ version="4.2.1.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit.gitflow"
license-feature="org.eclipse.license"
@@ -26,7 +26,7 @@
</url>
<requires>
- <import feature="org.eclipse.jgit" version="4.2.0" match="equivalent"/>
+ <import feature="org.eclipse.jgit" version="4.2.1" match="equivalent"/>
<import plugin="org.eclipse.egit.core" version="4.2.0" match="equivalent"/>
<import plugin="org.eclipse.egit.ui" version="4.2.0" match="equivalent"/>
</requires>
diff --git a/org.eclipse.egit.gitflow-feature/pom.xml b/org.eclipse.egit.gitflow-feature/pom.xml
index 21d0301f9..be1f3fe1a 100644
--- a/org.eclipse.egit.gitflow-feature/pom.xml
+++ b/org.eclipse.egit.gitflow-feature/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.2.0.201601211800-r</version>
+ <version>4.2.1-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.egit.feature</groupId>
diff --git a/org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF b/org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF
index c23359e99..dbeef6fa0 100644
--- a/org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: GitFlow Test
Bundle-SymbolicName: org.eclipse.egit.gitflow.test;singleton:=true
-Bundle-Version: 4.2.0.201601211800-r
+Bundle-Version: 4.2.1.qualifier
Fragment-Host: org.eclipse.egit.gitflow
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
-Import-Package: org.eclipse.egit.core;version="[4.2.0,4.3.0)",
- org.eclipse.egit.core.test;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.junit;version="[4.2.0,4.3.0)",
+Import-Package: org.eclipse.egit.core;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.core.test;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.junit;version="[4.2.1,4.3.0)",
org.junit;version="[4.3.0,5.0.0)"
diff --git a/org.eclipse.egit.gitflow.test/pom.xml b/org.eclipse.egit.gitflow.test/pom.xml
index eaadd6343..ca1b997ce 100644
--- a/org.eclipse.egit.gitflow.test/pom.xml
+++ b/org.eclipse.egit.gitflow.test/pom.xml
@@ -15,7 +15,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.2.0.201601211800-r</version>
+ <version>4.2.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.gitflow.test</artifactId>
diff --git a/org.eclipse.egit.gitflow.ui/META-INF/MANIFEST.MF b/org.eclipse.egit.gitflow.ui/META-INF/MANIFEST.MF
index b3fce0c8f..21e6bf690 100644
--- a/org.eclipse.egit.gitflow.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.gitflow.ui/META-INF/MANIFEST.MF
@@ -2,34 +2,34 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.egit.gitflow.ui;singleton:=true
-Bundle-Version: 4.2.0.201601211800-r
+Bundle-Version: 4.2.1.qualifier
Bundle-Activator: org.eclipse.egit.gitflow.ui.Activator
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
-Import-Package: org.eclipse.egit.core;version="[4.2.0,4.3.0)",
- org.eclipse.egit.core.internal;version="[4.2.0,4.3.0)",
- org.eclipse.egit.core.internal.job;version="[4.2.0,4.3.0)",
- org.eclipse.egit.core.op;version="[4.2.0,4.3.0)",
- org.eclipse.egit.core.project;version="[4.2.0,4.3.0)",
- org.eclipse.egit.gitflow;version="[4.2.0,4.3.0)",
- org.eclipse.egit.gitflow.op;version="[4.2.0,4.3.0)",
- org.eclipse.egit.ui;version="[4.2.0,4.3.0)",
- org.eclipse.egit.ui.internal;version="[4.2.0,4.3.0)",
- org.eclipse.egit.ui.internal.branch;version="[4.2.0,4.3.0)",
- org.eclipse.egit.ui.internal.commit;version="[4.2.0,4.3.0)",
- org.eclipse.egit.ui.internal.history;version="[4.2.0,4.3.0)",
- org.eclipse.egit.ui.internal.rebase;version="[4.2.0,4.3.0)",
- org.eclipse.egit.ui.internal.repository.tree;version="[4.2.0,4.3.0)",
- org.eclipse.egit.ui.internal.selection;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.api;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.api.errors;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.lib;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.merge;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.revplot;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.revwalk;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.util;version="[4.2.0,4.3.0)"
+Import-Package: org.eclipse.egit.core;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.core.internal;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.core.internal.job;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.core.op;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.core.project;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.gitflow;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.gitflow.op;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.ui;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.ui.internal;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.ui.internal.branch;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.ui.internal.commit;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.ui.internal.history;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.ui.internal.rebase;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.ui.internal.repository.tree;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.ui.internal.selection;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.api;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.api.errors;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.lib;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.merge;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.revplot;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.revwalk;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.util;version="[4.2.1,4.3.0)"
Require-Bundle: org.eclipse.core.jobs;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
@@ -43,12 +43,12 @@ Require-Bundle: org.eclipse.core.jobs;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.databinding.beans;bundle-version="[1.2.0,2.0.0)",
org.eclipse.core.databinding;bundle-version="[1.4.0,2.0.0)",
org.eclipse.jface.text;bundle-version="[3.4.0,4.0.0)"
-Export-Package: org.eclipse.egit.gitflow.ui;version="4.2.0";x-friends:="org.eclipse.egit.ui.test",
- org.eclipse.egit.gitflow.ui.internal;version="4.2.0";x-friends:="org.eclipse.egit.ui.test",
- org.eclipse.egit.gitflow.ui.internal.actions;version="4.2.0";x-friends:="org.eclipse.egit.ui.test",
- org.eclipse.egit.gitflow.ui.internal.decorators;version="4.2.0";x-internal:=true,
- org.eclipse.egit.gitflow.ui.internal.dialogs;version="4.2.0";x-internal:=true,
- org.eclipse.egit.gitflow.ui.internal.factories;version="4.2.0";x-internal:=true,
- org.eclipse.egit.gitflow.ui.internal.menu;version="4.2.0";x-internal:=true,
- org.eclipse.egit.gitflow.ui.internal.properties;version="4.2.0";x-internal:=true,
- org.eclipse.egit.gitflow.ui.internal.validation;version="4.2.0";x-internal:=true
+Export-Package: org.eclipse.egit.gitflow.ui;version="4.2.1";x-friends:="org.eclipse.egit.ui.test",
+ org.eclipse.egit.gitflow.ui.internal;version="4.2.1";x-friends:="org.eclipse.egit.ui.test",
+ org.eclipse.egit.gitflow.ui.internal.actions;version="4.2.1";x-friends:="org.eclipse.egit.ui.test",
+ org.eclipse.egit.gitflow.ui.internal.decorators;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.gitflow.ui.internal.dialogs;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.gitflow.ui.internal.factories;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.gitflow.ui.internal.menu;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.gitflow.ui.internal.properties;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.gitflow.ui.internal.validation;version="4.2.1";x-internal:=true
diff --git a/org.eclipse.egit.gitflow.ui/pom.xml b/org.eclipse.egit.gitflow.ui/pom.xml
index e383229b6..10a8a5083 100644
--- a/org.eclipse.egit.gitflow.ui/pom.xml
+++ b/org.eclipse.egit.gitflow.ui/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.2.0.201601211800-r</version>
+ <version>4.2.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.gitflow.ui</artifactId>
diff --git a/org.eclipse.egit.gitflow/META-INF/MANIFEST.MF b/org.eclipse.egit.gitflow/META-INF/MANIFEST.MF
index bee97e04c..280aaf6cd 100644
--- a/org.eclipse.egit.gitflow/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.gitflow/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.egit.gitflow
-Bundle-Version: 4.2.0.201601211800-r
+Bundle-Version: 4.2.1.qualifier
Bundle-Vendor: %provider_name
Bundle-Activator: org.eclipse.egit.gitflow.Activator
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
@@ -11,14 +11,14 @@ Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
org.eclipse.jdt.annotation;bundle-version="[1.1.0,2.0.0)";resolution:=optional
-Export-Package: org.eclipse.egit.gitflow;version="4.2.0";
+Export-Package: org.eclipse.egit.gitflow;version="4.2.1";
uses:="org.osgi.framework,
org.eclipse.jgit.transport,
org.eclipse.core.runtime,
org.eclipse.jgit.lib,
org.eclipse.jgit.revwalk",
org.eclipse.egit.gitflow.internal;x-internal:=true,
- org.eclipse.egit.gitflow.op;version="4.2.0";
+ org.eclipse.egit.gitflow.op;version="4.2.1";
uses:="org.eclipse.jgit.transport,
org.eclipse.core.runtime.jobs,
org.eclipse.core.runtime,
@@ -27,13 +27,13 @@ Export-Package: org.eclipse.egit.gitflow;version="4.2.0";
org.eclipse.jgit.revwalk,
org.eclipse.jgit.lib,
org.eclipse.egit.core.op"
-Import-Package: org.eclipse.egit.core;version="[4.2.0,4.3.0)",
- org.eclipse.egit.core.internal.job;version="[4.2.0,4.3.0)",
- org.eclipse.egit.core.op;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.api;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.api.errors;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.errors;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.lib;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.revwalk;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.revwalk.filter;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.transport;version="[4.2.0,4.3.0)"
+Import-Package: org.eclipse.egit.core;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.core.internal.job;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.core.op;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.api;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.api.errors;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.errors;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.lib;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.revwalk;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.revwalk.filter;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.transport;version="[4.2.1,4.3.0)"
diff --git a/org.eclipse.egit.gitflow/pom.xml b/org.eclipse.egit.gitflow/pom.xml
index 7f751cc89..2e483f565 100644
--- a/org.eclipse.egit.gitflow/pom.xml
+++ b/org.eclipse.egit.gitflow/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.2.0.201601211800-r</version>
+ <version>4.2.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.gitflow</artifactId>
diff --git a/org.eclipse.egit.mylyn-feature/feature.xml b/org.eclipse.egit.mylyn-feature/feature.xml
index 530ff97b5..d944d2d2f 100644
--- a/org.eclipse.egit.mylyn-feature/feature.xml
+++ b/org.eclipse.egit.mylyn-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit.mylyn"
label="%featureName"
- version="4.2.0.201601211800-r"
+ version="4.2.1.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit"
license-feature="org.eclipse.license"
@@ -26,7 +26,7 @@
</url>
<requires>
- <import feature="org.eclipse.egit" version="4.2.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.egit" version="4.2.1" match="greaterOrEqual"/>
<import feature="org.eclipse.mylyn.team_feature" version="3.5.0" match="greaterOrEqual"/>
</requires>
diff --git a/org.eclipse.egit.mylyn-feature/pom.xml b/org.eclipse.egit.mylyn-feature/pom.xml
index 8b37e7724..b8adc88b0 100644
--- a/org.eclipse.egit.mylyn-feature/pom.xml
+++ b/org.eclipse.egit.mylyn-feature/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.2.0.201601211800-r</version>
+ <version>4.2.1-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.egit.feature</groupId>
diff --git a/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF b/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF
index 066f0a183..02f483d62 100644
--- a/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Git Team Provider Mylyn UI Test Fragment
Bundle-SymbolicName: org.eclipse.egit.mylyn.ui.test
-Bundle-Version: 4.2.0.201601211800-r
+Bundle-Version: 4.2.1.qualifier
Fragment-Host: org.eclipse.egit.mylyn.ui
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Require-Bundle: org.apache.log4j;bundle-version="[1.0.0,2.0.0)",
diff --git a/org.eclipse.egit.mylyn.ui.test/pom.xml b/org.eclipse.egit.mylyn.ui.test/pom.xml
index f65b16459..ec2237d62 100644
--- a/org.eclipse.egit.mylyn.ui.test/pom.xml
+++ b/org.eclipse.egit.mylyn.ui.test/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.2.0.201601211800-r</version>
+ <version>4.2.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.mylyn.ui.test</artifactId>
diff --git a/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF b/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
index d5e5ac1e9..817884a9f 100644
--- a/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.egit.mylyn.ui;singleton:=true
-Bundle-Version: 4.2.0.201601211800-r
+Bundle-Version: 4.2.1.qualifier
Bundle-Activator: org.eclipse.egit.internal.mylyn.ui.EGitMylynUI
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.team.core,
@@ -24,15 +24,15 @@ Require-Bundle: org.eclipse.team.core,
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
-Export-Package: org.eclipse.egit.internal.mylyn.ui;version="4.2.0";x-friends:="org.eclipse.egit.ui.test",
- org.eclipse.egit.internal.mylyn.ui.commit;version="4.2.0";x-internal:=true
-Import-Package: org.eclipse.egit.core;version="[4.2.0,4.3.0)",
- org.eclipse.egit.core.synchronize;version="[4.2.0,4.3.0)",
- org.eclipse.egit.ui;version="[4.2.0,4.3.0)",
- org.eclipse.egit.ui.internal.commit;version="[4.2.0,4.3.0)",
- org.eclipse.egit.ui.internal.synchronize.model;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.errors;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.lib;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.revwalk;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.transport;version="[4.2.0,4.3.0)",
+Export-Package: org.eclipse.egit.internal.mylyn.ui;version="4.2.1";x-friends:="org.eclipse.egit.ui.test",
+ org.eclipse.egit.internal.mylyn.ui.commit;version="4.2.1";x-internal:=true
+Import-Package: org.eclipse.egit.core;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.core.synchronize;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.ui;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.ui.internal.commit;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.ui.internal.synchronize.model;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.errors;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.lib;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.revwalk;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.transport;version="[4.2.1,4.3.0)",
org.eclipse.ui.plugin
diff --git a/org.eclipse.egit.mylyn.ui/pom.xml b/org.eclipse.egit.mylyn.ui/pom.xml
index 81479d3b8..62b702b93 100644
--- a/org.eclipse.egit.mylyn.ui/pom.xml
+++ b/org.eclipse.egit.mylyn.ui/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.2.0.201601211800-r</version>
+ <version>4.2.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.mylyn.ui</artifactId>
diff --git a/org.eclipse.egit.repository/pom.xml b/org.eclipse.egit.repository/pom.xml
index 767fd42e7..ee8eaed57 100644
--- a/org.eclipse.egit.repository/pom.xml
+++ b/org.eclipse.egit.repository/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.2.0.201601211800-r</version>
+ <version>4.2.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.repository</artifactId>
diff --git a/org.eclipse.egit.source-feature/feature.xml b/org.eclipse.egit.source-feature/feature.xml
index 6270d4d61..13bbd8324 100644
--- a/org.eclipse.egit.source-feature/feature.xml
+++ b/org.eclipse.egit.source-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit.source"
label="%featureName"
- version="4.2.0.201601211800-r"
+ version="4.2.1.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit"
license-feature="org.eclipse.license"
diff --git a/org.eclipse.egit.source-feature/pom.xml b/org.eclipse.egit.source-feature/pom.xml
index 3b85c8ad7..1e778ff97 100644
--- a/org.eclipse.egit.source-feature/pom.xml
+++ b/org.eclipse.egit.source-feature/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.2.0.201601211800-r</version>
+ <version>4.2.1-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.egit.feature</groupId>
diff --git a/org.eclipse.egit.target/META-INF/MANIFEST.MF b/org.eclipse.egit.target/META-INF/MANIFEST.MF
index 5e0904098..d4ef97164 100644
--- a/org.eclipse.egit.target/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.target/META-INF/MANIFEST.MF
@@ -2,5 +2,5 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: EGit Target Platform Bundle
Bundle-SymbolicName: org.eclipse.egit.target
-Bundle-Version: 4.2.0.201601211800-r
+Bundle-Version: 4.2.1.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
diff --git a/org.eclipse.egit.target/pom.xml b/org.eclipse.egit.target/pom.xml
index 38a61c1db..60cacfd9f 100644
--- a/org.eclipse.egit.target/pom.xml
+++ b/org.eclipse.egit.target/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.2.0.201601211800-r</version>
+ <version>4.2.1-SNAPSHOT</version>
</parent>
<build>
diff --git a/org.eclipse.egit.ui.importer.tests/META-INF/MANIFEST.MF b/org.eclipse.egit.ui.importer.tests/META-INF/MANIFEST.MF
index 63a3bf4a6..b9164828d 100644
--- a/org.eclipse.egit.ui.importer.tests/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.ui.importer.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.egit.ui.importer.tests
-Bundle-Version: 4.2.0.201601211800-r
+Bundle-Version: 4.2.1.qualifier
Bundle-Vendor: %provider_name
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-Localization: plugin
diff --git a/org.eclipse.egit.ui.importer.tests/pom.xml b/org.eclipse.egit.ui.importer.tests/pom.xml
index fea7597c7..6da821fda 100644
--- a/org.eclipse.egit.ui.importer.tests/pom.xml
+++ b/org.eclipse.egit.ui.importer.tests/pom.xml
@@ -4,7 +4,7 @@
<modelVersion>4.0.0</modelVersion>
<parent>
<groupId>org.eclipse.egit</groupId>
- <version>4.2.0.201601211800-r</version>
+ <version>4.2.1-SNAPSHOT</version>
<artifactId>egit-parent</artifactId>
</parent>
<artifactId>org.eclipse.egit.ui.importer.tests</artifactId>
diff --git a/org.eclipse.egit.ui.importer/META-INF/MANIFEST.MF b/org.eclipse.egit.ui.importer/META-INF/MANIFEST.MF
index 4dcc09e92..f600e0496 100644
--- a/org.eclipse.egit.ui.importer/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.ui.importer/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: %fragment_name
Bundle-SymbolicName: org.eclipse.egit.ui.importer;singleton:=true
Fragment-Host: org.eclipse.egit.ui
-Bundle-Version: 4.2.0.201601211800-r
+Bundle-Version: 4.2.1.qualifier
Bundle-Vendor: %provider_name
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
@@ -12,5 +12,5 @@ Require-Bundle: org.eclipse.ui,
Bundle-Localization: fragment
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.egit.ui.internal.clone;version="4.2.0";x-internal:=true;
+Export-Package: org.eclipse.egit.ui.internal.clone;version="4.2.1";x-internal:=true;
uses:="org.eclipse.ui,org.eclipse.jface.wizard,org.eclipse.jface.viewers"
diff --git a/org.eclipse.egit.ui.importer/pom.xml b/org.eclipse.egit.ui.importer/pom.xml
index de6d000e7..fb6b121a4 100644
--- a/org.eclipse.egit.ui.importer/pom.xml
+++ b/org.eclipse.egit.ui.importer/pom.xml
@@ -4,7 +4,7 @@
<modelVersion>4.0.0</modelVersion>
<parent>
<groupId>org.eclipse.egit</groupId>
- <version>4.2.0.201601211800-r</version>
+ <version>4.2.1-SNAPSHOT</version>
<artifactId>egit-parent</artifactId>
</parent>
<artifactId>org.eclipse.egit.ui.importer</artifactId>
diff --git a/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF b/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
index 717c1322a..df42fa502 100644
--- a/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Bundle-Name: Git Team Provider UI Test Fragment
Bundle-Vendor: Eclipse.org
Bundle-SymbolicName: org.eclipse.egit.ui.test;singleton:=true
Fragment-Host: org.eclipse.egit.ui
-Bundle-Version: 4.2.0.201601211800-r
+Bundle-Version: 4.2.1.qualifier
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Require-Bundle: org.apache.log4j;bundle-version="[1.0.0,2.0.0)",
@@ -17,22 +17,22 @@ Require-Bundle: org.apache.log4j;bundle-version="[1.0.0,2.0.0)",
org.mockito;bundle-version="[1.8.0,1.9.0)",
org.objenesis;bundle-version="[1.0.0,2.0.0)",
org.eclipse.jdt.launching;bundle-version="[3.8.0,4.0.0)"
-Import-Package: org.eclipse.egit.core.test;version="[4.2.0,4.3.0)",
- org.eclipse.egit.gitflow;version="[4.2.0,4.3.0)",
- org.eclipse.egit.gitflow.op;version="[4.2.0,4.3.0)",
- org.eclipse.egit.gitflow.ui;version="[4.2.0,4.3.0)",
- org.eclipse.egit.gitflow.ui.internal;version="[4.2.0,4.3.0)",
- org.eclipse.egit.gitflow.ui.internal.actions;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.api;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.api.errors;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.junit;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.junit.http;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.lib;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.revwalk;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.storage.file;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.transport;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.transport.resolver;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.util;version="[4.2.0,4.3.0)",
+Import-Package: org.eclipse.egit.core.test;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.gitflow;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.gitflow.op;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.gitflow.ui;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.gitflow.ui.internal;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.gitflow.ui.internal.actions;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.api;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.api.errors;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.junit;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.junit.http;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.lib;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.revwalk;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.storage.file;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.transport;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.transport.resolver;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.util;version="[4.2.1,4.3.0)",
org.eclipse.swt.widgets,
org.eclipse.swtbot.eclipse.finder,
org.eclipse.swtbot.eclipse.finder.exceptions,
diff --git a/org.eclipse.egit.ui.test/pom.xml b/org.eclipse.egit.ui.test/pom.xml
index e68dddd64..4a6640c31 100644
--- a/org.eclipse.egit.ui.test/pom.xml
+++ b/org.eclipse.egit.ui.test/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.2.0.201601211800-r</version>
+ <version>4.2.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.ui.test</artifactId>
diff --git a/org.eclipse.egit.ui/META-INF/MANIFEST.MF b/org.eclipse.egit.ui/META-INF/MANIFEST.MF
index 1c4cd2748..7b8c9bf16 100644
--- a/org.eclipse.egit.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.egit.ui;singleton:=true
-Bundle-Version: 4.2.0.201601211800-r
+Bundle-Version: 4.2.1.qualifier
Bundle-Activator: org.eclipse.egit.ui.Activator
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
@@ -35,90 +35,90 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
org.eclipse.jdt.ui;bundle-version="[3.4.0,4.0.0)";resolution:=optional
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
-Import-Package: org.eclipse.egit.core;version="[4.2.0,4.3.0)",
- org.eclipse.egit.core.internal;version="[4.2.0,4.3.0)",
- org.eclipse.egit.core.internal.gerrit;version="[4.2.0,4.3.0)",
- org.eclipse.egit.core.internal.indexdiff;version="[4.2.0,4.3.0)",
- org.eclipse.egit.core.internal.job;version="[4.2.0,4.3.0)",
- org.eclipse.egit.core.internal.rebase;version="[4.2.0,4.3.0)",
- org.eclipse.egit.core.internal.storage;version="[4.2.0,4.3.0)",
- org.eclipse.egit.core.internal.util;version="[4.2.0,4.3.0)",
- org.eclipse.egit.core.op;version="[4.2.0,4.3.0)",
- org.eclipse.egit.core.project;version="[4.2.0,4.3.0)",
- org.eclipse.egit.core.securestorage;version="[4.2.0,4.3.0)",
- org.eclipse.egit.core.synchronize;version="[4.2.0,4.3.0)",
- org.eclipse.egit.core.synchronize.dto;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.annotations;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.api;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.api.errors;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.blame;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.diff;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.dircache;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.errors;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.events;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.fnmatch;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.internal.storage.file;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.lib;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.merge;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.notes;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.patch;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.revplot;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.revwalk;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.revwalk.filter;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.storage.file;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.submodule;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.transport;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.treewalk;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.treewalk.filter;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.util;version="[4.2.0,4.3.0)",
- org.eclipse.jgit.util.io;version="[4.2.0,4.3.0)"
-Export-Package: org.eclipse.egit.ui;version="4.2.0";x-friends:="org.eclipse.egit.mylyn.ui,org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal;version="4.2.0";x-friends:="org.eclipse.egit.import,org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.actions;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.blame;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.branch;version="4.2.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.clean;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.clone;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.commands;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.commands.shared;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.commit;version="4.2.0";x-friends:="org.eclipse.egit.mylyn.ui,org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.commit.command;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.components;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.credentials;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.decorators;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.dialogs;version="4.2.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.factories;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.fetch;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.gerrit;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.handler;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.history;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.history.command;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.importing;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.merge;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.operations;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.patch;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.preferences;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.provisional.wizards;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.pull;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.push;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.rebase;version="4.2.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.reflog;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.reflog.command;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.repository;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.repository.tree;version="4.2.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.repository.tree.command;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.resources;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.revision;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.search;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.selection;version="4.2.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.sharing;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.staging;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.stash;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.submodule;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.action;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.compare;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.mapping;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.model;version="4.2.0";x-friends:="org.eclipse.egit.mylyn.ui",
- org.eclipse.egit.ui.internal.trace;version="4.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.variables;version="4.2.0";x-internal:=true
+Import-Package: org.eclipse.egit.core;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.core.internal;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.core.internal.gerrit;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.core.internal.indexdiff;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.core.internal.job;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.core.internal.rebase;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.core.internal.storage;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.core.internal.util;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.core.op;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.core.project;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.core.securestorage;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.core.synchronize;version="[4.2.1,4.3.0)",
+ org.eclipse.egit.core.synchronize.dto;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.annotations;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.api;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.api.errors;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.blame;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.diff;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.dircache;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.errors;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.events;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.fnmatch;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.internal.storage.file;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.lib;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.merge;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.notes;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.patch;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.revplot;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.revwalk;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.revwalk.filter;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.storage.file;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.submodule;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.transport;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.treewalk;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.treewalk.filter;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.util;version="[4.2.1,4.3.0)",
+ org.eclipse.jgit.util.io;version="[4.2.1,4.3.0)"
+Export-Package: org.eclipse.egit.ui;version="4.2.1";x-friends:="org.eclipse.egit.mylyn.ui,org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal;version="4.2.1";x-friends:="org.eclipse.egit.import,org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.actions;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.blame;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.branch;version="4.2.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.clean;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.clone;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.commands;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.commands.shared;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.commit;version="4.2.1";x-friends:="org.eclipse.egit.mylyn.ui,org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.commit.command;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.components;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.credentials;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.decorators;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.dialogs;version="4.2.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.factories;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.fetch;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.gerrit;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.handler;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.history;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.history.command;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.importing;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.merge;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.operations;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.patch;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.preferences;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.provisional.wizards;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.pull;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.push;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.rebase;version="4.2.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.reflog;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.reflog.command;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.repository;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.repository.tree;version="4.2.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.repository.tree.command;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.resources;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.revision;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.search;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.selection;version="4.2.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.sharing;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.staging;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.stash;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.submodule;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.action;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.compare;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.mapping;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.model;version="4.2.1";x-friends:="org.eclipse.egit.mylyn.ui",
+ org.eclipse.egit.ui.internal.trace;version="4.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.variables;version="4.2.1";x-internal:=true
diff --git a/org.eclipse.egit.ui/pom.xml b/org.eclipse.egit.ui/pom.xml
index e035527c9..2c3e28678 100644
--- a/org.eclipse.egit.ui/pom.xml
+++ b/org.eclipse.egit.ui/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.2.0.201601211800-r</version>
+ <version>4.2.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.ui</artifactId>
diff --git a/org.eclipse.egit/META-INF/MANIFEST.MF b/org.eclipse.egit/META-INF/MANIFEST.MF
index 85c98545e..c6381264d 100644
--- a/org.eclipse.egit/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.egit
-Bundle-Version: 4.2.0.201601211800-r
+Bundle-Version: 4.2.1.qualifier
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
diff --git a/org.eclipse.egit/pom.xml b/org.eclipse.egit/pom.xml
index 36beb5872..eb4c3f78d 100644
--- a/org.eclipse.egit/pom.xml
+++ b/org.eclipse.egit/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.2.0.201601211800-r</version>
+ <version>4.2.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit</artifactId>
diff --git a/pom.xml b/pom.xml
index 69f4462fe..034b7becb 100644
--- a/pom.xml
+++ b/pom.xml
@@ -21,7 +21,7 @@
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.2.0.201601211800-r</version>
+ <version>4.2.1-SNAPSHOT</version>
<packaging>pom</packaging>
<name>EGit Parent</name>
@@ -62,7 +62,7 @@
</licenses>
<properties>
- <egit-version>4.2.0.201601211800-r</egit-version>
+ <egit-version>4.2.1-SNAPSHOT</egit-version>
<tycho-version>0.23.0</tycho-version>
<tycho-extras-version>${tycho-version}</tycho-extras-version>
<jboss-tycho-plugins-version>0.22.0</jboss-tycho-plugins-version>

Back to the top